[Startup]
AppName=VDS - QMS
ProductGUID=68D893AE-A932-4A7A-A7AA-E9F53BF3A9B6
CompanyName=Viet Digital Solutions
CompanyURL=##ID_STRING3##
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.1.0.238
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
